/* IE (all versions) */
/* ----------------------------------------- */
.controls-container {
	height: 32px;
}
.slide-box-caption.extended-container .slide-overlay.boxed {
}
.slide-box-caption.extended-container .slide-overlay.dynamic-slide {
	display: none;
}

.slide-box-caption.extended-container .slide-overlay.dynamic-slide.slide-in {
	display: block;
}

.slide-box-caption.extended-container .slide-overlay.slide-layout-boxed.dynamic-slide.slide-in {
	background: url(i/alpha.png);
}

#searchform #s {
	text-indent: 0;
	background-position: 95% center;
}

.page-template-archives-php #searchform #s,
.search-no-results #searchform #s {
	text-indent: 0;
	background-position: 98% center;
}

.widget .side-post .item-image,
.widget .latest-works-container .item-image {
	width: 50px;
	height: 50px;
}

.widget.horz-widget .side-post .item-image,
.widget.horz-widget .latest-works-container .item-image {
	width: 100%;
	height: auto;
}

.flickr_badge_image a {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
}

.slide-overlay {
    left: 15px;
}
.slide-overlay.slide-layout-boxed {
	max-width: 492px;
}
.slide-overlay.dynamic-slide.slide-in {
	z-index: 60;
}
